Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #558
    jacob_smith
    Participant

    Run into this problem.

    I previously installed bladeuikit. But after I found I dont need it, I reset the git.

    I am using filamentPHP. Does it conflict since the package uses blade-ui-kit

    It should also remove the package when I reset it?

    #559

    You will have to remove the package that might cause potential conflict.

    composer remove vendor/blade-ui-kit

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.